<?php
  switch($Etape)
  {
    case 0:
      if ($resultat = User::getAll())
      {
        echo "  <form>\n";
        echo "   <input type='hidden' name='Type' value=$Type>\n";
        echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
        echo "   <input type='hidden' name='Etape' value='1'>\n";
        echo "   <select name='user'>\n";
        foreach($resultat as $ligne)
        {
          echo "    <option value='" . $ligne['Nom'] . "'>" . $ligne['Nom'] . "</option>\n";
        }
        echo "   </select><BR>\n";
        echo "   <button type='submit'>Supprimer</button>\n";
        echo "  </form>\n";
      }
    break;
    case 1:
      $requette="DELETE FROM users WHERE Nom='$user'";
      if ($resultat = Connection::executeRawQuery($requette))
      {
      }
    break;
  }
  
?>
